input, textarea {
    width: 100%;
    border: none;
    border-bottom: 1px solid black;
    margin-bottom: 20px;
    background-color: transparent;
}

input:focus, textarea:focus {
    text-decoration: none;
    outline: none;
    border-bottom: 2px solid black;
}

.send {
    margin: auto;
    display: block;
    padding: 20px;
    padding-left: 30px;
    padding-right: 30px;
    background-color: black;
    color: white;
    border-radius: 15px;
    font-size: 20px;
    font-weight: 300;
    cursor: pointer;
    border: 1px solid white;
}

.widtht {
    padding-bottom: 100px;
    max-width: 60% !important;
}

@media (max-width: 767px) {
    .widtht {
        padding-bottom: 100px;
        max-width: 90% !important;
    }
}